OC.L10N.register(
    "gpxpod",
    {
    "GpxPod" : "GpxPod",
    "View in GpxPod" : "Просмотр в GpxPod",
    "File" : "Файл",
    "download" : "скачать",
    "This public link will work only if '{title}' or one of its parent folder is shared in 'files' app by public link without password" : "Эта публичная ссылка будет работать только если к '{title}' или к одной из родительких папок был предоставлен общий доступ по ссылке без пароля в 'Файлах'",
    "Draw track" : "Отобразить трек",
    "metadata link" : "ссылка на метаданные",
    "tracks/routes name list" : "список название треков",
    "Distance" : "Расстояние",
    "Duration" : "Длительность",
    "Moving time" : "Время в пути",
    "Pause time" : "Время на привале",
    "Begin" : "Начало",
    "End" : "Конец",
    "Cumulative elevation gain" : "Общий набор высоты",
    "Cumulative elevation loss" : "Общая потеря выстоты",
    "Minimum elevation" : "Максимальная высота",
    "Maximum elevation" : "Минимальная выстота",
    "Maximum speed" : "Максимальная скорость",
    "Average speed" : "Средняя скорость",
    "Moving average speed" : "Средняя скорость в движении",
    "Track \"{tn}\" is loading" : "Трек \"{tn}\" загружается",
    "Failed to delete track" : "Ошибка удаления трека",
    "Reload this page" : "Обновите страницу",
    "Error" : "Ошибка",
    "Successfully deleted" : "Успешно удалено",
    "You can restore deleted files in \"Files\" app" : "Удалённые треки можно восстановить в приложении \"Файлы\"",
    "Impossible to delete" : "Невозможно удалить",
    "Failed to delete selected tracks" : "Ошибка удаления выделенных треков",
    "Click the color to change it" : "Щёлкните на цвет для его смены",
    "Deselect to hide track drawing" : "Снимите, чтобы скрыть трек на карте",
    "Select to draw the track" : "Щёлкните для отображения трека",
    "More" : "Подробнее",
    "Center map on this track" : "Центрировать карту на треке",
    "Delete this track file" : "Удалить этот трек",
    "Correct elevations with smoothing for this track" : "исправить и сгладить данные высот в этом треке",
    "Correct elevations for this track" : "Исправить данные высот в этом треке",
    "View this file in GpxMotion" : "Просмотреть этот файл в GpxMotion",
    "Edit this file in GpxEdit" : "Редактировать файл в GpxEdit",
    "No track visible" : "Нет видимых треков",
    "Tracks from current view" : "Треки на текущем экране",
    "All tracks" : "Все треки",
    "Draw" : "Отобразить",
    "Track" : "Трек",
    "Date" : "Дата",
    "Dist<br/>ance<br/>" : "Расс<br/>тояние<br/>",
    "Cumulative<br/>elevation<br/>gain" : "Общий<br/>набор<br/>высоты",
    "distance" : "расстояние",
    "altitude/distance" : "высота",
    "speed/distance" : "скорость",
    "pace(time for last km or mi)/distance" : "темп",
    "Elevation" : "Высота",
    "Latitude" : "Широта",
    "Longitude" : "Долгота",
    "Comment" : "Комментарий",
    "Description" : "Описание",
    "Symbol name" : "Имя символа",
    "Database has been cleaned" : "База данных очищена",
    "Impossible to clean database" : "Невозможно очистить базу данных",
    "Folder" : "Каталог",
    "Public link to '{folder}' which will work only if this folder is shared in 'files' app by public link without password" : "Публичная ссылка на '{folder}' будет работать только если к этой папке был предоставлен общий доступ по ссылке без пароля в 'Файлах'",
    "enlarge" : "увеличить",
    "Public folder share" : "Общий доступ к каталогу",
    "Public file share" : "Общий доступ к файлу",
    "Server name or server url should not be empty" : "Имя сервера не должно быть пустым",
    "Impossible to add tile server" : "Невозможно добавить сервер",
    "A server with this name already exists" : "Сервер с таким именем уже существует",
    "Delete" : "Удалить",
    "Tile server \"{ts}\" has been added" : "Сервер \"{ts}\" добавлен",
    "Failed to add tile server \"{ts}\"" : "Ошибка добавления сервера \"{ts}\"",
    "Tile server \"{ts}\" has been deleted" : "Сервер тайцлов \"{ts}\" был удалён",
    "Failed to delete tile server \"{ts}\"" : "Ошибка удаления сервера тайлов \"{ts}\"",
    "Failed to restore options values" : "Ошибка восстановления настроек",
    "Failed to save options values" : "Ошибка сохранения настроек",
    "Destination directory is not writeable" : "Папка назначения не доступна для записи",
    "Destination directory does not exist" : "папка назначения не существует",
    "Origin directory does not exist" : "исходная папка не существует",
    "Failed to move selected tracks" : "Ошибка перемещения выбранных треков",
    "Following files were moved successfully" : "Следующие файлы перемещены успешно",
    "Following files were NOT moved" : "Следующие файлы не были перемещены",
    "Page will be reloaded in 5 sec" : "Страница обновится через 5 сек",
    "Public link to" : "Публичная ссылка к",
    "Select at least one track" : "Выберите минимум один трек",
    "Destination folder" : "Папка назначения",
    "Origin and destination directories must be different" : "Папки исходная и назначения должны отличаться",
    "Are you sure you want to delete the track {name} ?" : "Вы уверены, что хотите удалить трек {name} ?",
    "Confirm track deletion" : "Подтверждение удаления трека",
    "better in" : "лучше в",
    "worse in" : "хуже в",
    "Divergence details" : "Различия подробно",
    "Divergence distance" : "Различия расстояния",
    "is shorter than" : "короче чем",
    "is longer than" : "длиннее чем",
    "Divergence time" : "Различия времени",
    "is quicker than" : "быстрее чем",
    "is slower than" : "медленнее чем",
    "is less than" : "более чем",
    "is more than" : "менее чем",
    "There is no divergence here" : "Различия отсутствуют",
    "Segment details" : "Детали секции",
    "Segment id" : "ИД сегмента",
    "From" : "Из",
    "To" : "В",
    "Time" : "Время",
    "Click on a track line to get details on the section" : "Щёлкните на линии трека, чтобы увидеть подробности о секции",
    "left" : "влево",
    "right" : "вправо",
    "Folder and tracks selection" : "Выбор каталога и треков",
    "Settings and extra actions" : "Настройки и дополнительные инструменты",
    "About GpxPod" : "О GpxPod",
    "Choose a folder" : "Выбрать каталог",
    "No gpx file found" : "Не найдены gpx файлы",
    "You should have at least one gpx/kml/tcx/igc file in your file storage" : "Необходимо наличие хотя бы одного gpx/kml/tcx/igc файла",
    "Reload and analyze all files in current folder" : "Перезагрузить и проанализировать файлы в текущей папке",
    "Reload current folder" : "перезагрузить текущую папку",
    "Options" : "Параметры",
    "track+waypoints" : "трек+путевые точки",
    "track" : "трек",
    "waypoints" : "путевые точки",
    "Waypoint style" : "Стиль путевых точек",
    "Tooltip" : "Подсказка",
    "on hover" : "при наведении",
    "permanent" : "перманентно",
    "Enables tracks coloring by the chosen criteria" : "Включить расцветку треков по выбранному критерию",
    "Color tracks by" : "Расцветка треков по",
    "none" : "отсутствует",
    "speed" : "скорости",
    "elevation" : "высоте",
    "pace" : "темпу",
    "Picture style" : "Стиль изображений",
    "popup" : "подсказка",
    "small red marker" : "маленький красненький маркер",
    "big marker with simple spiderfication" : "большой маркер",
    "big marker with popup spiderfication" : "большой маркер с подсказкой",
    "Measuring units" : "Единицы измерения",
    "Metric" : "Метрические",
    "English" : "Имперские",
    "Nautical" : "Морские",
    "IGC elevation track" : "IGC трек высот",
    "Both GNSS and pressure" : "GNSS и давление",
    "Pressure" : "Давление",
    "GNSS" : "GNSS",
    "Compare selected tracks" : "Сравнить выбранные треки",
    "Effective on future actions" : "Эфективность будующих действий",
    "Display markers" : "Отображать маркеры",
    "Use symbols defined in the gpx file" : "Использовать символы, определённый в gpx файле",
    "Gpx symbols" : "Символы gpx",
    "Show pictures markers" : "Отображать маркеры изображений",
    "Only pictures with EXIF geolocation data are displayed" : "Только для фото с данными геолокации",
    "Show pictures" : "Отображать фото",
    "Open info popup when a track is drawn" : "Открыть информационную подсказку после отрисоки трека",
    "Auto-popup" : "Авто подсказки",
    "If enabled :" : "Если включено :",
    "Zoom on track when it is drawn" : "Масштаб на треке когда он отображён",
    "Zoom to show all track markers when selecting a folder" : "Масштаб на всех маркерах треков, когда выбран каталог",
    "If disabled :" : "Если отключено :",
    "Do nothing when a track is drawn" : "Ничего не делать. пока идёт отрисока трека",
    "Reset zoom to world view when selecting a folder" : "Сброс масштаба при выборе каталога",
    "Auto-zoom" : "Авто масштабe",
    "Enables transparency when hover on table rows to display track overviews" : "Включить прозрачность трека при наведении на строку таблицы",
    "Transparency" : "Прозрачность",
    "Table only shows tracks that are inside current map view" : "В таблице отображаются ьтолько треки с текущего экрана карты",
    "Dynamic table" : "Динамическая таблица",
    "Display elevation or speed chart when a track is drawn" : "Отображать график высоты или скорости",
    "Display chart" : "Отображать график",
    "Hide elevation profile" : "Скрыть профиль высот",
    "Show direction arrows along lines" : "Отображать стрелки направления на треке",
    "Direction arrows" : "Стрелки направления",
    "Draw black borders around track lines" : "Отображать чёрные границы для линий трека",
    "Line borders" : "Границы линий",
    "Track line width in pixels" : "Ширина линий трека в пикселях",
    "Line width" : "Ширина линий",
    "For slow connections or if you have huge files, a simplified version is shown when hover" : "Для медленных подключений или если у вас огромные файлы при наведении мыши может отображаться упрощённая версия трека",
    "Simplified previews" : "Упрошённый предпросмотр",
    "Check that to display full size pictures in the lightbox" : "Установите для отображения полноразмерных фото",
    "Full size pics" : "Полноразмерные фото",
    "With this disabled, public page link will include option to hide sidebar" : "Когда отключено, публичная ссылка содержит опцию не отображать панель",
    "Enable sidebar in public pages" : "Отображать боковую панель при доступе по ссылке",
    "Display routes points" : "Отображать точки треков",
    "what determines if a track is shown in the table :" : "что задаёт будет ли трек отображён в таблице :",
    "crosses : at least one track point is inside current view" : "пересечение : находится ли хоть одна точка трека на текущем экране",
    "begins : beginning point marker is inside current view" : "начало : находится ли точка начала трека на текущем экране",
    "track N,S,E,W bounds intersect current view bounds square" : "С,Ю,З,В границы трека пересекают текущий экран",
    "List tracks that" : "Отображать треки которые",
    "cross current view" : "пересекают текущий экран",
    "begin in current view" : "начинаются на текущем экране",
    "have N,S,E,W bounds crossing current view" : "имеют границы C,Ю,З,В пересекающие текущий экран",
    "Select visible" : "Выбрать видимые",
    "Deselect all" : "Снять выделение",
    "Deselect visible" : "Снять выделение видимых",
    "Delete selected" : "Удалить выбранные",
    "Move selected tracks to" : "Переместить выделенные треки в",
    "Filters" : "Фильтры",
    "Clear" : "Очистить",
    "Apply" : "Применить",
    "min" : "мин",
    "max" : "макс",
    "Custom tile servers" : "Особый сервер тайлов карты",
    "Server name" : "Имя сервера",
    "For example : my custom server" : "Например: мой домашний сервер",
    "Server url" : "URL сервера",
    "For example : http://tile.server.org/cycle/{z}/{x}/{y}.png" : "Например: http://tile.server.org/cycle/{z}/{x}/{y}.png",
    "Min zoom (1-20)" : "Минимальный zoom (1-20)",
    "Max zoom (1-20)" : "Максимальный zoom (1-20)",
    "Add" : "Добавить",
    "Your tile servers" : "Ваши тайловые сервера",
    "Custom overlay tile servers" : "Сервера тайлов оверлея",
    "For example : http://overlay.server.org/cycle/{z}/{x}/{y}.png" : "Например: http://overlay.server.org/cycle/{z}/{x}/{y}.png",
    "Transparent" : "Прозрачность",
    "Opacity (0.0-1.0)" : "Прозрачность (0.0-1.0)",
    "Your overlay tile servers" : "Сервера тайлов оверлея",
    "Custom WMS tile servers" : "Сервера тайлов WMS",
    "Format" : "Формат",
    "WMS version" : "Версия WMS",
    "Layers to display" : "Отображать слои",
    "Your WMS tile servers" : "Сервера тайлов WMS",
    "Custom WMS overlay servers" : "Сервера тайлов оверлея WMS",
    "Your WMS overlay tile servers" : "Сервера тайлов оверлея WMS",
    "Clean files or database" : "Очистка файлов или базы данных",
    "Delete all '.marker' and '.geojson' files" : "Удалить все «.marker» и «.geojson» файлы",
    "Delete '.markers' and '.geojson' files corresponding to existing gpx files" : "Удалить файлы «.markers» и «.geojson», соответствующие существующим gpx",
    "Metadata will be generated again on folder load" : "Метаданные будут созданы заново при открытии папки",
    "Delete metadata for all tracks in the database (distance, duration, average speed...)" : "Удалить метаданные (расстояние, продолжительность, средняя скорость...) для всех треков в базе данных",
    "deleting" : "удаление",
    "Append \"&track=all\" to the link to display all tracks when public folder page loads." : "Добавьте \"&track=all\" к ссылке для отображения всех треков при просмотре публичной папки",
    "Shortcuts" : "Ярлыки",
    "toggle sidebar" : "переключить боковую панель",
    "toggle minimap" : "переключить миникарту",
    "Features" : "Функци",
    "Documentation" : "Документация",
    "Source management" : "Управление источниками",
    "Authors" : "Авторы",
    "Upload gpx files to compare" : "Загрузить gpx файл для сравнения",
    "Compare" : "Сравнить",
    "File pair to compare" : "Пара файлов для сравнения",
    "and" : "и",
    "Color by" : "Расцветка по",
    "time" : "время",
    "cumulative elevation gain" : "общий набор высоты",
    "Global stats on loaded tracks" : "Глобальная статистика загруженных треков",
    "stat name / track name" : "имя трека",
    "Number of points" : "Количество точек",
    "About comparison" : "О сравнении"
},
"nplurals=4; plural=((n%10==1 && n%100!=11) ? 0 : ((n%10 >= 2 && n%10 <=4 && (n%100 < 12 || n%100 > 14)) ? 1 : ((n%10 == 0 || (n%10 >= 5 && n%10 <=9)) || (n%100 >= 11 && n%100 <= 14)) ? 2 : 3));\nX-Generator: crowdin.com\nX-Crowdin-Project: gpxpod\nX-Crowdin-Language: ru");
